@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

/* reset.css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	background: #fff;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: block;}

blockquote {
	margin: 0 0 10px 10px;
	padding: 10px 0 10px 10px;
	border-left: 5px solid #999999;
	color: #666666;
	line-height: 1.5;
}
input {
	font-family: "ヒラギノ角ゴシック ProN",Helvetica;
}

form{
	margin: 0;
}

img, input, select, textarea {
	vertical-align:middle;
}

/* BODY */
body {
  line-height: 1.3;
  color: #333;
  font-size: 13px;
	font-family: "ヒラギノ角ゴシック ProN",Helvetica;
  word-break: break-all;
  -webkit-text-size-adjust: none;
}

.mB5 {
margin-bottom: 5px;
}

.mB10 {
margin-bottom: 10px;
}

/* LINK
----------------------------------------------- */
#viewing{
	color: #666;
}
a{
	text-decoration: none;
	color: #EA553A;
}
a.titleLink:link {
	border: none;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.titleLink:visited {
	border: none;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.titleLink:active {
	border: none;
	color: #32A2CA;
	font-weight: bold;
}
a.titleLink:hover {
	border: none;
	color: #32A2CA;
	font-weight: bold;
	text-decoration: underline;
}

span.amount{
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin-left: 5px;
	padding: 0 12px 1px;
	background: url(../images/bgCate.png) no-repeat center top;
	color: #FFF;
	font-size: 13px;
}

/* biggerlink */
.entryHead h2 a:hover,ul.subList li a:hover{
	text-decoration: none;
}

#boxLink .hover {
	cursor: pointer;
}


/* header
----------------------------------------------- */
header {
	width: auto;
	text-align: center;

}
.nav-page {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.nav-page-left {
	position: absolute;
	top: 12px;
	left: 5px;
}

.topHeader {
	position: relative;
	padding: 0;
}
.topHeader .mainv {
	position: absolute;
	top: 0;
	z-index: 1;
}
.topHeader .snsBtn {
	position: absolute;
	top: 15px;
	z-index: 2;
}
.topHeader .snsBtn a {
	display: block;
	padding: 10px;
	float: left;
	background-color: #fff;
	margin-right: 1px;
}
.homeBtn {
	padding: 25px 0px 40px 0;
}
.homeBtn img{
	width: 160px;
}
.topLogo {
	text-align: center;
	padding: 10px 0;
}
#pageTitle{
	text-align: left;
	padding: 21px 0 14px 15px;
}
#pageTitle img{
	width: 140px;
}

.sns{
	display: inline-block;
	position: absolute;
	top: 15px;right: 65px;
}
.sns .snslink{
	display: inline-block;
}
.sns .snslink li{
	display: inline-block;
}
.sns img{
	width: 30px;
	height: 30px;
}

.headtel{
	background: #EA553A;
	color: #fff;
	padding: 8px 0;
}
.headtel .tel{
	font-family: 'Lora', serif;
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	color: #fff;
}
.headtel .tel .icon-tel{
	width: 13px;
	vertical-align: bottom;
	margin-right: 3px;
}
.headtel .time{
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 1.4;
}

/*contactNav
------------------------------*/
#contactNav{
	position: fixed;
	bottom: 0;left: 0;
	width: 100%;
	height: 77px;
	background: rgba(206,65,40,0.8);;
}
#contactNav .icon-fair{
	width: 18px; height: 18px;
	background-image: url("../img/icon-fair.png");
	background-size: cover;
	display: inline-block;
	margin-right: 3px;
	vertical-align: top;
}
#contactNav .txt-fair{
	width: 35px; height: 15px;
	background-image: url("../img/txt-fair.png");
	background-size: cover;
	display: inline-block;
	padding: 0;
}
#contactNav .icon-contact{
	width: 20px; height: 15px;
	background-image: url("../img/icon-contact2.png");
	background-size: cover;
	display: inline-block;
	margin-right: 3px;
	vertical-align: top;
}
#contactNav .txt-contact{
	width: 68px; height: 13px;
	background-image: url("../img/txt-contact.png");
	background-size: cover;
	display: inline-block;
	padding: 0;
}
#contactNav .icon-tel{
	width: 15px; height: 20px;
	background-image: url("../img/icon-tel.png");
	background-size: cover;
	display: inline-block;
	vertical-align: sub;
}
#contactNav .txt-tel{
	width: 27px; height: 19px;
	background-image: url("../img/txt-tel.png");
	background-size: cover;
	display: inline-block;
	padding: 0;
	vertical-align: sub;
}
#contactNav .navList{
	clear: both;
	overflow: hidden;
}
#contactNav .navList li{
	float: left;
	width: -webkit-calc(100% / 2 - 1px);
	width: -moz-calc(100% / 2 - 1px);
	width: -ms-calc(100% / 2 - 1px);
	width: calc(100% / 2 - 1px);
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.6);
}
#contactNav .navList li:last-child{
	border-right: none;
}
#contactNav .navList li a{
	display: block;
	padding: 8px 0;
}
#contactNav .navList li a :hover{
	opacity: .4;
	transition: .5s;
}

#contactNav .telBox {
	text-align: center;
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
#contactNav .telBox a{
	display: block;
	padding: 6px 0;
	border-bottom: 1px solid rgba(#CE4128,0.8);
}
#contactNav .telBox a :hover{
	opacity: .4;
	transition: .5s;
}
#contactNav .telBox .txt{
	display: inline-block;
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.4;
	font-family: 'Lora', serif;
	padding: 0 2px;
	vertical-align: middle;
}

#contactNav .tel{
	font-family: 'Lora', serif;
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	color: #fff;
}

#contactNav .time{
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
	line-height: 1.4;
	color: #fff;
}



/* flick
------------------------------*/
.mainBlock {
	clear: both;
}
.mainBlock .flickSlideContainer {
	position:relative;
	width:100%;
	-webkit-box-sizing:border-box;
}
.mainBlock .moveWrap {
	position:relative;
	overflow:hidden;
	width:100%;
	height:auto;
	-webkit-box-sizing:border-box;
}
.mainBlock .moveWrapBG {
	display:inline-block;
	position:relative;
	width:100%;
	height:auto;
	visibility:hidden;
	-webkit-box-sizing:border-box;
	margin:0;
	padding:0;
}

.mainBlock .slideMask {
	position:absolute;
	top:0;
	left:0;
	border:4px #FFF solid;
	-webkit-box-sizing:border-box;
	margin-right:1px;
}
.mainBlock .moveWrap>ul.move {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	padding:0;
	margin:0;
	width:10000px;
	-webkit-transition:all 0.6s ease-in-out;
	-webkit-transform:translate3d(0,0,0);
	margin:0;
	padding:0;
	display:none;
}
.mainBlock .moveWrap>ul.move li.slideUnit {
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
	-webkit-box-sizing:border-box;
}
.mainBlock .moveWrap>ul.move li.slideUnit article {
	text-align:left;
}
.mainBlock li.slideUnit>div {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	-webkit-box-sizing:border-box;
}
.slidePic {
	border-top: 1px solid #333;
}
.slidePic .flickSlideBottom {
	width: 100%;
	height: 20px;
	position: relative;
	border-top: 1px solid #333;
}
.mainBlock p img {
	width: 320px;
	display: block;
}
.slidePic .flickSlideBottom .bottomLeft,
.slidePic .flickSlideBottom .bottomRight {
	-webkit-box-sizing:border-box;
	vertical-align:middle;
	position: absolute;
	top : 4px;
}
.slidePic .flickSlideBottom .bottomRight {
	right : 0;
}
.slidePic .flickSlideBottom .bottomLeft {
	left : 0;
}
.mainBlock .flickSlideBottom .bottomLeft:before {
	content: url(../img/arrow_l.gif);
}
.mainBlock .flickSlideBottom .bottomRight:after {
	content: url(../img/arrow_r.gif);
}
.mainBlock .flickSlideBottom .off {
	display: none;
}
.mainBlock .flickSlideBottom ul.slidePager {
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}
.mainBlock .flickSlideBottom ul.slidePager li.slidePagerPointer {
	display:inline-block;
	background-color:#ccc;
	width:10px;
	height:10px;
	margin: 5px 5px 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
.mainBlock .flickSlideBottom ul.slidePager li.slidePagerPointer.active {
	background-color:#666;
}

/* TOP
----------------------------------------------- */
.bannerCont {
	background-color: #ddd;
}
.fairBanner {
	border-top: 5px solid #a38705;
	border-bottom: 5px solid #a38705;
}
.news h3 {
	padding: 0 10px;
}

.mainv img {
	width: 100%;
}

.floorNavi {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
.floorNavi .floorNavi1 {
	background: url(../img/img-floor1.png) no-repeat center center;
}
.floorNavi .floorNavi2 {
	background: url(../img/img-floor2.png) no-repeat center center;
}
.floorNavi .floorNavi3 {
	background: url(../img/img-floor3.png) no-repeat center center;
}
.floorNavi .floorNavi4 {
	background: url(../img/img-floor4.png) no-repeat center center;
}
.floorNavi .floorNavi1, .floorNavi .floorNavi2, .floorNavi .floorNavi3, .floorNavi .floorNavi4 {
	display: block;
	width: 50%;
	height: 160px;
	float: left;
	text-align: center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	text-decoration: none;
}
.floorNavi .textBox {
	text-align: center;
	background-color: rgba(254,253,253,.7);
	padding: 10px 0;
	margin-top: 124px;
}
.floorNavi a:hover .textBox {
	background-color: rgba(254,253,253,.5);
}
.floorNavi img {
	height: 13px;
}


/*-- 20180918 調整 --*/
.newPanelout {
	margin-top: 20px;
	padding: 0 10px;
}
.newPanel {
	margin-left: -5px;
	margin-right: -5px;
}
.newPanel li {
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	width: -webkit-calc(50% - 10px);
	width: -moz-calc(50% - 10px);
	width: -ms-calc(50% - 10px);
	width: calc(50% - 10px);
}
.newPanel li div {
	margin-bottom: 20px;
}
.newPanel li .divLast {
	margin-bottom: 10px;
}
.newPanel li div a img {
	width: 100%;
}
.newPanel li div a  {
	display: block;
	position: relative;
	border: 3px solid #444;
	overflow: hidden;
}
.newPanel li div a:hover {
	opacity: .5;
}
.newPanel li div a::after {
	content: "";
	position: absolute;
	bottom: -20px;
	right: -20px;
	width: 0;
	height: 0;
	border: 20px solid #444;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right-color: transparent;
	transform: rotate(45deg);

}
.newPanel li div a .ban {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
.newPanel li p {
	margin-top: 10px;
}
.newPanel li p img {
	width: 100%;
}
.newPanel li:first-child {
	margin-bottom: 100px;
}
.newPanel li:last-child {
	margin-top: 100px;
}


.newAccess {
	background-color: #444;
	padding: 10px 10px 0;
}

.newAccess h4 {
	margin-bottom: 10px;
	text-align: center;
}
.newAccess div iframe {
	width: 100%;
	display: block;
	height: 200px;
	vertical-align: bottom;
}
.newAccess h4 img {
	width: 50%;
}
.newAccess p {
	color: #fff;
	padding: 0 !important;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

.newAccess ul {
	margin-left: -5px;
	margin-right: -5px;
}
.newAccess ul li {
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: -ms-calc(100% - 10px);
	width: calc(100% - 10px);
}
.newAccess ul li a {
	display: block;
	background-color: #fff;
	height: 60px;
	position: relative;
}
.newAccess ul li a:hover {
	opacity: .5;
}
.newAccess ul li a b {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}
.newAccess ul li a b img {
	height: 50px;
	margin-right: 10px;
}
.newAccess ul li a b span {
	color: #444;
	font-size: 14px;
	position: relative;
	top: 4px;
}




/*-- 20180918 調整 ここまで--*/












/* contents
----------------------------------------------- */
#contents {
	width: auto;
	text-align: left;
}
#contents section {
	margin-bottom: 10px;
}
#contents .pageTtl {
	position: relative;
	color: #333 !important;
	padding-top: 20px;
	/* font-size: 20px; */
	font-size: 35px;
	font-weight: normal;
	text-align: center;
	text-shadow: none !important;
	background: none !important;
	margin-bottom: 20px;
	/* font-family: 'Dancing Script', cursive; */
	font-family: 'Great Vibes', cursive;
}
#contents .pageTtl:before{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 20px;
	content: '';
	border-bottom: solid 1px #ea543a;
	margin: 0 auto;
}
#contents .newAccess {
	margin-bottom: 0;
}
#contents section h2 {
	background: url(../img/bg_ttl.gif) repeat-x;
	color: #FFFFFF;
	text-align: center;
	padding: 8px 0;
	font-weight: normal;
	clear: both;
	text-shadow: 1px 1px 0 #000;
}
#contents p {
	padding-left: 10px;
	padding-right: 10px;
}
.plan p {
	text-align: center;
}
.menu-btn ul {
	width: 94%;
	margin: 10px auto 0 auto;
}
.menu-btn li {
	box-sizing: border-box;
	padding: 5px;
	width: 33.3%;
	float: left;
	text-align: center;
	font-size: 10px;
	line-height: 1.2;
}
.menu-btn li img {
	width: 100%;
}
.menu-btn a:link {
	border: none;
	color: #333333;
	text-decoration: none;
}
.menu-btn a:visited {
	border: none;
	color: #333333;
	text-decoration: none;
}
.menu-btn a:active {
	border: none;
	color: #333333;
}
.menu-btn a:hover {
	border: none;
	color: #333333;
	text-decoration: underline;
}

/* FLOOR
----------------------------------------------- */
.flrIdx li {
clear: both;
}

.flrIdx li a {
background: url(../img/arrow_r.gif) no-repeat right center #eee;
border-bottom: solid 1px #666;
color: #555;
width: 100%;
height: 75px;
display: block;
}

.flrTn {
float: left;
width: 120px;
}

.flrIdx dl {
padding: 20px 3% 0 130px;
}

.flrIdx dd {
font-size: 0.9em;
padding-top: 5px;
}

.catchFloor {
width: 290px;
margin: 5px auto;
}
.caseCont {
text-align: center;
}

.catch2 {
font-size: 1.1em;
font-weight: bold;
margin-bottom: 3px;
margin-top: 5px;
}

.ttlMovie {
background: #eee;
padding-top: 3px;
}

.movieIn {
background: #eee;
text-align: center;
}

.floor-photo {
text-align: center;
margin-bottom: 10px;
padding-top: 5px;
}

.floorTopics h3 {
	background: #666;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 3px 10px;
	text-align: left;
	text-shadow: -1px -1px 0px #333;
}
.floorTopics p {
}
.floorTopics p span {
	color: #e33;
	font-size: 116%;
}
.floorTopicsPic {
	padding: 5px 0 10px;
	text-align: center;
}



/* GUETS
----------------------------------------------- */
#dressing p {
padding-top: 5px;
padding-bottom: 5px;
}
#dressing li {
	padding: 0 10px;
}
#dressing table {
width: 97%;
	margin: 0 auto;
}
#dressing th {
	border: solid 1px #FFFFFF;
	background: #ccc;
	padding: 5px;
	text-align: center;
}
#dressing td {
	border: solid 1px #FFFFFF;
	background: #eee;
	padding: 5px;
}
#dressing section h3,
#plan section h3 {
	background: #666666;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 3px 10px;
	text-align: left;
	text-shadow: -1px -1px 0 rgba(51, 51, 51, 1.2);
}

/* ACCESS
----------------------------------------------- */
#map_canvas {
width: 100%;
height: 300px;
margin-bottom: 10px;
}

/* PLAN
----------------------------------------------- */
.attention {
	color:#CC3333;
	margin-top: 5px;
}
#plan {
	background: url(../plan/img/p_plan1.gif) no-repeat center 40px;
}
#plan h2 {
	margin-bottom: 50px;
}
#plan dt,
#plan dd {
	margin: 0 10px 0 10px;
}

#contact li a {
	width: auto;
	display: block;
	padding: 7px 15px 6px 15px;
	background: #999;
	border: 1px solid #666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin: 0 10px 10px;
}

.planTtl {
	background: #666666;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 3px 10px;
	text-align: left;
	text-shadow: -1px -1px 0 rgba(51, 51, 51, 1.2);
}
.petitUl {
	padding-left: 20px;
}
.petitUl li {
	list-style: circle;
}
.petitUl li strong {
	color: #fd6500;
}



.top-btn {
	text-align: center;
	margin-bottom: 10px;
}
.menulist li {
	padding-left: 10px;
}
.mT5 {
	margin-top: 5px;
}
.mT10 {
	margin-top: 10px;
}
.leftbox {
	float: left;
	display: inline;
}
.rightbox {
	float: right;
	display: inline;
}

.entryHead{
	background: url(../img/arrow_r.gif) no-repeat right center #eee;
	padding: 10px 0;
	border-bottom: solid 1px #666;
}

.entryHead a {
	color: #555;
}

.entryHead div{
	float: left;
	width: 195px;
}

.entryHead h2{
	line-height: 1.3;
	font-size: 14px;
}

/* footer（change 2019）
----------------------------------------------- */
/*footer {
	padding: 15px 0;
	clear: both;
	text-align: center;
	background:#444;
	color: #fff;
}*/
#footer {
    clear: both;
    background: url("../img/bg-footer.png") no-repeat center center;
    background-size: cover;
}
#footer .ftIn {
    padding: 30px 0 20px;
    color: white;
}
#footer .ftLogo {
    text-align: center;
    margin: 0 auto 20px;
}
#footer .ftLogo img {
    width: 200px;
}
#footer .ftLogo p {
    padding-top: 10px;
    padding-right: 0;
    font-size: 15px;
    line-height: 1;
}
#footer .ftInfo {
}
#footer .ftInfo .infomation {
    text-align: center;
    font-size: 13px;
    line-height: 1.5;
    padding-bottom: 20px;
}
#footer .ftInfo .infomation a{
	color: #fff;
}
#footer .ftInfo .btnWrap {
    width: 310px;
    margin: 0 auto;
}
#footer .ftInfo .btn {
    box-sizing: border-box;
    float: left;
    width: 50%;
    margin-bottom: 40px;
}
#footer .ftInfo .btn.left {
    padding-left: 5px;
}
#footer .ftInfo .btn.right {
    padding-right: 5px;
}
#footer .ftInfo .btn a {
    display: block;
    border: 1px solid white;
    background-color: rgba(255,255,255,.3);
    color: white;
    font-size: 14px;
    text-decoration: none;
    line-height: 1;
    text-align: center;
    padding: 15px 0 15px 25px;
    position: relative;
    transition-property: all;
    transition: 0.3s linear;
}
#footer .ftInfo .btn a:hover {
    background-color: rgba(255,255,255,.5);
}
#footer .ftInfo .btn a.reserve {
    margin-right: 5px;
}
#footer .ftInfo .btn a.contact {
    margin-left: 5px;
}
#footer .ftInfo .btn a:before {
    content: "";
    width:  20px;
    height: 20px;
    position: absolute;
    top: 50%;left: 10px;
    transform: translateY(-50%);
}
#footer .ftInfo .btn a.reserve:before {
    background: url("../img/icon-reserve.png") no-repeat 0 0;
    background-size: 20px auto;
    top: 50%;left: 20px;
}
#footer .ftInfo .btn a.contact:before {
    background: url("../img/icon-contact.png") no-repeat 0 0;
    background-size: 20px auto;
}
#footer .copy {
    clear: both;
    color: #999;
    text-align: center;
}

/* CASE
----------------------------------------------- */

.caseIdx li {
clear: both;
}

.caseIdx li a {
background: url(../img/arrow_r.gif) no-repeat right center #eee;
border-bottom: solid 1px #666;
color: #555;
width: 100%;
height: 75px;
display: block;
}

.caseTn {
float: left;
width: 75px;
}

.caseIdx dl {
padding: 20px 3% 0 85px;
}

.caseIdx dt {
font-size: 1.3em;
}
.caseIdx dd {
font-size: 0.9em;
padding-top: 5px;
}

.pageBtn {
	padding: 20px 0;
}

.pageBtn a {
	width: 40%;
	text-align: center;
	padding: 7px 15px 6px 15px;
	background: #999;
	border: 1px solid #666;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.entry img {
	max-width:320px;
}

.recruitTbl {
	width: 97%;
	margin: 0 auto;
}
.recruitTbl th {
	border: solid 1px #FFFFFF;
	background: #ccc;
	padding: 5px;
	text-align: left;
	width: 4.5em;
}
.recruitTbl td {
	border: solid 1px #FFFFFF;
	background: #eee;
	padding: 5px;
}
.recruitOsusume {
	border:3px double #333;
	padding: 10px 10px 5px 10px;
	overflow: hidden;
	margin: 10px 1.5%;
}
.recruitOsusume dt {
	width: 1em;
	font-size: 1.1em;
	padding: 5px 0.5em;
	background: #333;
	color: #fff;
	float: left;
	clear: left;
	text-align: center;
}
.recruitOsusume dd {
	font-size: 1.1em;
	padding: 5px 0 10px 2.5em;
}

/* STAFF
----------------------------------------------- */
.staffIdx li {
clear: both;
}

.staffIdx li a {
background: url(../img/arrow_r.gif) no-repeat right center #eee;
border-bottom: solid 1px #666;
color: #555;
width: 100%;
height: 75px;
display: block;
}

.staffIdx .staffTn {
float: left;
width: 120px;
}

.staffIdx .staffName {
	padding-top: 15px;
	padding-left: 130px;
	font-size: 16px;
}

.staffIdx .staffName span {
	font-size: 13px;
}

.staffDetail .staffNameCont {
	background-color: #eee;
	padding: 10px;
}

.staffDetail .staffNameCont dt {
	margin-bottom: 5px;
}

.staffDetail .staffNameCont dt span {
	font-size: 16px;
	margin-right: 10px;
}

.staffDetail .commentTtl {
	padding: 10px 0 3px;
	border-bottom: 3px double #000;
	margin: 0 10px 10px;
}

.staffDetail .staffProfile {
	padding: 3px;
	border: 1px solid #999;
	margin: 10px;
}

.staffDetail .staffProfileIn {
    border: 1px solid #666;
    padding: 10px;
}

.staffDetail .staffProfile dt {
    font-size: 14px;
    padding-bottom: 5px;
}

.staffDetail .staffProfile dd {
    line-height: 1.5;
}

.topSoudankai {
	border-top: solid 1px #666;
	margin-bottom: 10px;
}
.topSoudankai li {
	background: url(../img/arrow_r.gif) no-repeat right center #eee;
	padding: 0;
	border-bottom: solid 1px #666;
}
.topSoudankai li a {
	color: #555;
}
.topSoudankai li div{
	float: left;
	width: 80px;
}
.topSoudankai li p {
	line-height: 1.3;
	padding: 10px 30px 10px 0;
}
.entry img {
	max-width: 300px;
	height: auto;
}
.entry .column-image-right {
	margin-left: 0;
	float: none;
	text-align: center;
	padding:0 10px 10px;
}
.entry .column-image-left {
	margin-right: 0;
	float: none;
	text-align: center;
	padding:0 10px 10px;
}





/* MODAL
----------------------------------------------- */
html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}

/*.layer_board {
	width: 302px;
	height: 302px;
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -145px 0px 0px -150px;
	text-align: center;
	z-index: 2000;
}*/

/* Markup Modal
<div class="simple-modal" id="simple-modal">
  <div class="simple-modal-header">
    <a class="close" href="#">×</a>
    <h1>SimpleModal Title</h1>
  </div>
  <div class="simple-modal-body">
    <div class="contents">
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </div>
  </div>
  <div class="simple-modal-footer">
    <a class="btn primary" href="#">Primary</a>
    <a class="btn secondary" href="#">Secondary</a>
  </div>
</div>
 */
/* Variable */
/* Overlay style */
#simple-modal-overlay {
  position: fixed;
  display: block;
  z-index: 99998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

	background-color: #000000;
	background-position: center center;
	background-repeat: no-repeat;
	/* Safari 4-5, Chrome 1-9 */ /* Can't specify a percentage size? Laaaaaame. */
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#FFF), to(#291A49));
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-radial-gradient(circle, #FFF, #291A49);
	/* Firefox 3.6+ */
	background: -moz-radial-gradient(circle, #FFF, #291A49);
	/* IE 10 */
	background: -ms-radial-gradient(circle, #FFF, #291A49);
	/* Opera cannot do radial gradients yet */
}
/*.modalIn {
	width: 300px;
	height: 300px;
	left: auto;
	z-index: 99999;
	background-color: #FFFFFF;
	border: 1px solid #EAEEFA;
	border: 1px solid rgba(234, 238, 250, 0.6);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}
.iconBatsu {
	position: absolute;
	bottom: -30px;
	 right: 10px;
	 z-index: 0;
}*/

.simple-modal {
  /* Style rewrite */

	width: 280px;
  left: 20px;
  top: 20px;
  /* */

  position: absolute;
  position: fixed;
  margin: 0;
  color: #808080;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  background-color: #FFFFFF;
  border: 1px solid #EAEEFA;
  border: 1px solid rgba(234, 238, 250, 0.6);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  z-index: 99999;
}
.simple-modal .simple-modal-header {
  padding: 5px 15px;
  margin: 0;
  border-bottom: 1px solid #EEEEEE;
}
.simple-modal .simple-modal-header h1 {
  margin: 0;
  color: #404040;
  font-size: 18px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 36px;
}
.simple-modal a.close {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #999;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 10px;
  text-decoration: none;
}
.simple-modal a.close:hover {
  color: #444;
}
.simple-modal .simple-modal-body {
  padding: 15px;
  /* Extra style */

}
.simple-modal .simple-modal-body div.contents {
  overflow: hidden;
}
.simple-modal .simple-modal-body p {
  font-size: 13px;
  font-weight: normal;
  color: #606060;
  line-height: 18px;
}
.simple-modal .simple-modal-body p img {
  display: block;
  margin: 0 auto 10px auto;
}
.simple-modal .simple-modal-footer {
  display: block;
  background-color: #F5F5F5;
  padding: 14px 15px 15px;
  border-top: 1px solid #EEEEEE;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #FFF;
  -moz-box-shadow: inset 0 1px 0 #FFF;
  box-shadow: inset 0 1px 0 #FFF;
  zoom: 1;
  margin-bottom: 0;
  text-align: left;
  overflow: scroll;
}
.simple-modal .simple-modal-footer a.btn {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  background-repeat: no-repeat;
  padding: 5px 14px 6px;
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: 0.2s linear all;
  -moz-transition: 0.2s linear all;
  transition: 0.2s linear all;
}
.simple-modal .simple-modal-footer a.btn.primary {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999;
  background-repeat: repeat-x;
  margin-right: 15px;
}
.simple-modal .simple-modal-footer a.btn.primary:hover {
  border: 1px solid #444;
  background-color: #444;
}
.simple-modal .simple-modal-footer a.btn.secondary {
  padding: 5px 2px 6px;
}
.simple-modal .simple-modal-footer a.btn.secondary:hover {
  color: #999;
}
/* Draggable style */
.simple-modal.draggable .simple-modal-header:hover {
  cursor: move;
  background-color: #f8f8f8;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
/* Loading style */
.simple-modal.loading .simple-modal-body {
  min-height: 60px;
  background: transparent url("../images/loader.gif") no-repeat center center;
}
.simple-modal.loading .simple-modal-body div.contents {
  display: none;
}
.simple-modal.loading .close, .simple-modal.loading .simple-modal-header, .simple-modal.loading .simple-modal-footer {
  display: none;
}
/* Hide header */
.simple-modal.hide-header .simple-modal-header {
  display: none;
}
/* Hide header */
.simple-modal.hide-footer .simple-modal-footer {
  display: none;
}

/*.btn_close{
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
}
.banner{
	background-color: #333;
	margin:0 auto 5px;
	text-align: center;
	width: 280px;
	height: 44px;
}
.banner a{
	color: #fff;
	line-height: 44px;
	text-decoration: none;
	display: block;
}*/
.shinsyun{
	margin:0 auto;
	text-align: center;
	margin-bottom: 10px;
}
.shinsyun img{
	width: 100%;
}

body.on-cookie-bnr{
  padding-bottom: 60px;
}
.cookie-bnr{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  left: 0;
  z-index: 10003;
  width: 100%;
  height: 60px;
  box-sizing: border-box;
  background: rgba(50,50,50,.9);
	bottom: 77px;
	padding: 0 10px;
}
.cookie-bnr__text{
  flex: 1 1 auto;
  margin-right: 20px;
  color: #fff;
  font-size: 11px;
  text-align: left;
	margin-bottom: 0
}
.cookie-bnr__text a{
  display: inline-block;
  color: #fff;
  text-decoration: underline;;
}
.cookie-bnr__text a:hover{
  text-decoration: none;
}
.cookie-bnr__btn{
  width: 150px;
  border: none;
  border-radius: 10px;
  background: #EA553A;
  color: #fff;
  font-family: inherit;
  appearance: none;
  cursor: pointer;
  outline: none;font-size: 12px;
	height: 35px;
}

#about img{
	width: 100%;
}

#contactform p{
	font-size: 14px;
	padding: 0;
	padding: 15px 0;
	line-height: 1.4;
}
#contactform .contactForms li {
	margin: 0 10px 0;
	float: left;
}
#contactform .contactForms li iframe {
	width: 100%;
}
#contactform .contactForms li iframe {
	width: 100%;
}
#contactform li{
	padding: 0 10px;
}
#contactform li table{
	width: 100%;
	font-size: 13px;
}
#contactform li tr:first-child{
	border-top: 1px solid #eee;
}
#contactform li tr{
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}
#contactform li th{
	width: 30%;
	padding: 10px;
	background: #f9f9f9;
}
#contactform li td{
	width: 80%;
	padding: 10px;
	font-size: 13px;
}
#contactform li td input,#contactform li td textarea{
	font-size: 13px;
}
#contactform li td .longtext{
	width: 100%;
}
#contactform .privacy{
	margin-bottom: 10px;
}
#contactform .btnList .left{
	display: inline-block;
	width: 49%;
	margin-top: 20px;
}
#contactform .btnList .left .btnLarge{
	width: 100%;
}
#contactform .message-text{
	font-size: 13px;
	font-weight: 600;
	color: #EA553A;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: center;
	padding: 30px 0;
}
